﻿@charset "utf-8"; 
:root {--color: #967b55;}
.home-choose {background-image: url(/uploads/26283/banner/202607130223068a8a9.jpg);}
.home-appli {background-image: url(/uploads/26283/banner/20260713022329df049.jpg);}
.home-banner .swiper-slide>a::after {background:none}
@media (min-width:1025px){.head-nav .nav-ul>li>a,.lang-icon span{color:var(--fontcolor)}
.lang-icon{border-color:var(--fontcolor)}
.lang-icon img{filter:brightness(0)}
.lang-icon span::before,.lang-icon span::after{background:var(--fontcolor)}
header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1,header:not(.is-active) .head-nav .nav-ul>li:hover>a{color:var(--fontcolor)!important}
header.is-active{background:#fff}
body:not(.index) header:not(.is-active) .head-nav .nav-ul>li>a{color:#fff!important}
body:not(.index) header:not(.is-active) .lang-icon span{color:#fff}
body:not(.index) header:not(.is-active) .lang-icon{border-color:#fff}
body:not(.index) header:not(.is-active) .lang-icon img{filter:brightness(1)}
body:not(.index) header:not(.is-active) .lang-icon span::before,body:not(.index) header:not(.is-active) .lang-icon span::after{background:#fff}}
@media (max-width:1024px){header,header.is-active{background:#fff}
.m-menu span{background:var(--fontcolor)}
.lang-icon img{filter:brightness(0)}}